$(document).ready(function() {

	/* ========== SMOOTH SCROLLING BETWEEN SECTIONS ========== */

	$('[href^=#]').not('.carousel a, .panel a, .modal-trigger a').click(function (e) {
	  e.preventDefault();
	  var div = $(this).attr('href');

	  if ($(".navbar").css("position") == "fixed" ) {
		  $("html, body").animate({
		    scrollTop: $(div).position().top-$('.navbar').height()
		  }, 700, 'swing');
		} else {
			$("html, body").animate({
		    scrollTop: $(div).position().top
		  }, 700, 'swing');
		}
	});

	$("[data-toggle=tooltip]").tooltip();
	$('.popover-trigger').popover('hide');
	

	$('a[rel=popover]').popover({
	  html: true,
	  trigger: 'hover',
	  placement: 'bottom',
	  content: function(){return '<img src="'+$(this).data('img') + '" />';}
	});	
	/* ========== END OF SCRIPTS ========== */

});


/* ========== ISOTOPE FILTERING ========== */

$(window).load(function(){

    
})